Re: EUMETCast re-registration - Tellicast V5.5


berka
 

Thank you, my Tellicast software is v. 2.4.0 etc. So I need upgrade. Regards,
Karoly Bereczki

2009/4/15 <geojohnt@aol.com>



All,

Regarding my last posting about re-registering expiring licenses, EUMETSAT
have also added this:

If anyone needs a free upgrade to their Tellicast software, all they need
do is send us an email and we will send them a copy of the latest version
5.5.

Regards,
John Tellick.




Join MSG-1@groups.io to automatically receive all group messages.